View Issue Details

IDProjectCategoryView StatusLast Update
0000596PluginsFARCmdspublic2008-11-11 23:17
ReporterHaRTAssigned Tovskirdin 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.71 
Target VersionFixed in Version1.71 
Summary0000596: Лишний '?New File?'
DescriptionПри использовании far:edit открывается сразу 2 редактора: '?New File?' и запрошенный.
Steps To Reproduce1. Выполнить 'far:edit C:\boot.ini'
2. Нажать F12 и удостовериться
Additional Informationhttp://forum.farmanager.com/viewtopic.php?p=35138#p35138
TagsNo tags attached.

Activities

HaRT

2008-11-08 08:13

reporter   bugnote:0001938

Проверено на сборках 2440 и 2449

Issue History

Date Modified Username Field Change
2008-08-25 12:37 HaRT New Issue
2008-11-08 08:13 HaRT Status new => resolved
2008-11-08 08:13 HaRT Resolution open => fixed
2008-11-08 08:13 HaRT Assigned To => HaRT
2008-11-08 08:13 HaRT Note Added: 0001938
2008-11-11 23:17 alexy Assigned To HaRT => vskirdin
2008-11-11 23:17 alexy Status resolved => closed
2008-11-11 23:17 alexy Fixed in Version => 1.71